
body{
margin-bottom:0px;
margin-left:0px;
margin-right:0px;
margin-top:0px;
background-color:#FFFFFF;
background-image: url(images/rbsbee3.gif);
background-repeat:no-repeat;
}
.footer_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.content_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
}
.menu_text {
	font-family: "trebuchet MS";
	font-size: 14px;
	color: #000000;
}
.menu_texta:link {
	font-family: "trebuchet MS";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.border {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

.menu_texta:visited {
	color: #000000;
	text-decoration: none;
}
.menu_texta:hover {
	font-family: "trebuchet MS";
	font-size: 14px;
	color: #69752A;
}

A:link {
	font-size: 12px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#CC6633;
	text-decoration:none;
	}
A:Active {
	font-size: 12px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#CC6633;
	text-decoration:none;
	}
A:visited {
	font-size: 12px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#CC6633;
	text-decoration:none;
	}
A:hover {
	font-size:12px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color:#FF0000;
	text-decoration:none;
}
.menulink A:Active {
font-size: 14px;
	color:#D81F2A;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:none	
	}
.menulink A:link {
font-size: 14px;
	color:#D81F2A;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration:none	
	}
.menulink A:visited {
font-size: 14px;
	color:#D81F2A;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration:none	
	}
.menulink A:hover {
font-size: 14px;
	color:#D81F2A;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration:underline;
	}

.copyright_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #363636;
}
	
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D81F2A;
	font-weight: bold;
	text-align: justify;
}
h2 {
	color:#33CCCC;
	font-weight: bold;
	font-size: 16px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin:0px 0px 2px 2px;
}
h3 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #394B06;
	margin:0px 0px 1px 1px;
}
h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#FFFFFF;
	margin:0px 0px 0px 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5D5D5D;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5D5D5D;
}
ul{
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#000000;
	font-weight: none;
	
}
li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000000;
	font-weight: none;
}

a.accomLink {
	display: block;
	width: 560px;
	height: 150px;
	background-color:#c2c2c2;
	color: #333333;
	padding-right: 10px;
	margin-bottom: 5px;
}


a.accomLink:hover {
	text-decoration: none;
	background-color:#f0eeef;
	
}

div.status
{
   font-family: serif;
   font-style: normal;
   font-variant: normal;
   font-weight: bold;
   background-color: #e6f0b3;
   border: solid rgb(0, 0, 128);
   border-width: 1px 1px 1px 1px;
   margin: 5px 5px 5px 5px;
   padding: 5px 5px 5px 5px;
}

div.status p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#000000;
	font-weight: none;
}
.tariffs{
background-color:#666666;
color:#000000;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:150;
}
.tariffsType{
background-color:#999999;
color:#000000;
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
width:150;
}
.tariffsPrice{
background-color:#FFFFFF;
border-bottom-style:solid;
border-width:thin;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
width:150;
}
.tariffsConditions{
background-color:#CCCCCC;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
}

#nav > ul {
    margin: 0;
    padding: 0;
	list-style:none;
}
#nav > ul ul {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid red;
    display:none;
    left: 148px;
	top:0;
    list-style: outside none none;
    margin: 0;
    min-width: 250px;
    padding: 8px;
    position: absolute;
	z-index:9999;
}
#nav {
    border: 1px solid red;
    border-radius: 12px;
    padding: 10px;
	
}
#nav > ul ul li{
	border:none;
}
#nav > ul ul li a{
	text-transform:uppercase;
}
#nav li {
    border-bottom: 1px solid #ccc;
    font-size: 22px;
    padding-bottom: 5px;
	position:relative;
}
#nav li a:hover{
	text-decoration:underline;
}
#nav li:hover ul{
	display:block;
}
#nav ul ul ul{
	display:none!important;
	left: 170px;
}
#nav ul ul li:hover ul{
	display:block!important;
}
/*#map_canvas{
	width:100%!important;
}
#directions{
	width:100%!important;
}
#map
{
	width:100%!important;
}
#map_canvas1{
	width:100%!important;
}*/
